import request from '@/utils/request'

// 订单列表列表
export function listGET(query) {
  return request({
    url: '/xinrenli/order/list',
    method: 'get',
    params: query
  })
}
// 订单列表驳回
export function createPayPOST(data) {
  return request({
    url: '/xinrenli/order/createPay',
    method: 'post',
    data: data
  })
}
// 订单列表详情
export function particularsPOST(data) {
  return request({
    url: '/xinrenli/order/particulars',
    method: 'post',
    data: data
  })
}
